<?xml version="1.0" encoding="utf-8"?>
<!-- Copyright (C) 2007 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at
  
          http://www.apache.org/licenses/LICENSE-2.0
  
     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="sitenavigation_add">Thêm website</string>  
    <string name="tab_site_navigation">"Điều hướng trang"</string>  
    <string-array name="pref_homepage_choices_site_navigation"> 
        <item msgid="844041670142910837">"Trang hiện tại"</item>  
        <item msgid="4430498748295169195">"Trang trống"</item>  
        <item msgid="5747608191946904074">"Trang mặc định"</item>  
        <item msgid="6092441301001006473">"Các trang web được truy cập nhiều nhất"</item>  
        <item>"Điều hướng trang"</item>  
        <item msgid="6569304572171444894">"Khác"</item> 
    </string-array>  
    <string name="home">Trang chủ</string>  
    <string name="close">Đóng</string>  
    <string name="option">Tùy chọn</string>  
    <string name="minimize">Thu nhỏ</string>  
    <string name="quit">Thoát</string>  
    <string name="duplicated_bookmark">Chỉ trang trùng nhau</string>  
    <string name="duplicated_bookmark_warning">Đã có sẵn chỉ trang có cùng tên hoặc địa điểm, muốn lưu đè?</string>  
    <string name="pref_content_search_engine_consistency">Đồng nhất công cụ tìm kiếm</string>  
    <string name="pref_search_engine_unify">K.hợp công cụ tìm kiếm</string>  
    <string name="pref_search_engine_unify_summary">Áp dụng th.đổi công cụ tìm kiếm cho Ô tìm kiếm nhanh</string>  
    <string name="permlab_readHomepage">đọc trang chủ bằng trình duyệt</string>  
    <string name="permdesc_readHomepage">Cho phép ứng dụng đọc thông tin trang chủ bằng trình duyệt mà không cần sự can thiệp của bạn.</string>  
    <string name="permlab_writeHomepage">sửa trang chủ bằng trình duyệt</string>  
    <string name="permdesc_writeHomepage">Cho phép ứng dụng sửa thông tin trang chủ bằng trình duyệt mà không cần sự can thiệp của bạn.</string>  
    <string name="bookmarks_history">Dấu trang/Lịch sử</string>  
    <string name="save_bookmark">Lưu chỉ trang</string>  
    <string name="pref_download_title">Cài đặt tải về</string>  
    <string name="pref_extras_set_download_directory_title">Cài thư mục tải về</string>  
    <string name="duplicated_folder_warning">Đã có thư mục trùng tên.</string>  
    <string name="download_or_open_content">Bạn chọn thao tác nào?</string>  
    <string name="save_content">Lưu</string>  
    <string name="open_content">"Mở"</string>  
    <string name="no_voice_search_alert_dialog_title">Tìm giọng nói</string>  
    <string name="no_voice_search_alert_dialog_msg">Tìm kiếm giọng nói không có sẵn do chưa có ứng dụng tìm kiếm giọng nói. Hãy cài đặt nó trước.</string>  
    <string name="delete">Xóa</string>  
    <string name="edit">Sửa</string>  
    <string name="add">Thêm</string>  
    <string name="delete_site_navigation_msg">Xóa mục này?</string>  
    <string name="site_navigation_name">Tên</string>  
    <string name="site_navigation_address">Địa chỉ</string>  
    <string name="website_needs_title">"Trang web phải có tên."</string>  
    <string name="website_needs_url">"Trang web phải có địa điểm."</string>  
    <string name="site_navigation_cannot_save_url">URL này không thể là trang web.</string>  
    <string name="add_site_navigation">Thêm trang web</string>  
    <string name="edit_site_navigation">Sửa Điều Chuyển Trang</string>  
    <string name="site_navigation_edit_button">Sửa</string>  
    <string name="save_webpage">Lưu</string>  
    <string name="duplicate_site_navigation_url">URL này đã tồn tại.</string>  
    <string name="max_input_browser_search">Mục nhập của bạn đã đạt giới hạn tối đa.</string>  
    <string name="max_input_browser_search_title">Giới hạn nhập</string>  
    <string name="max_input_browser_search_button">OK</string>  
    <string name="contextmenu_savelinkbookmark">Lưu liên kết dạng chỉ trang</string>
    <string name="delete_folder_warning">Xóa thư mục \" 
        <xliff:g id="bookmark">%s</xliff:g>\"?
    </string>  
    <string name="download_path_unavailable_dlg_title">Thư mục tải về không có sẵn</string>  
    <string name="download_path_unavailable_dlg_msg">Hãy sửa thư mục tải về trên trình duyệt</string>  
    <string name="tabs">"Tab"</string>
    <string name="open_saved_page_failed">Không thể mở trang đã lưu.</string>
    <!-- M: add for save page -->
    <string name="saved_page_failed">Không thể lưu trang web.</string>
    <string name="saved_page_complete">"Tải xuống hoàn tất."</string>
    <string name="saved_page_fail">"Không thể lưu "</string>
    <string name="create_folder_fail">Không thể tạo thư mục lưu trang</string>
    <string name="saving_page">Đang lưu trang web</string>
    <string name="duplicate_site_navigation_title">Lable này đã tồn tại</string>
    <string name="need_login_email">Trước tiên hãy đăng ký tài khoản email.</string>
    <string name="folder_needs_title">"Thư mục phải có tên"</string>
    <string name="denied_required_permission">Đã từ chối các giấy phép. Bạn có thể thay đổi chúng trong Cài đặt &gt; Ứng dụng.</string>
</resources>
